@charset "windows-1250";
/* 
cerge homepgs
*/

body {
	font: normal 11px/150% verdana, helvetica, tahoma, sserif;
	text-align: center;
	background: #DDDDDD;
	color: #333333;
	width: 800px;
	margin: 0px auto 0px auto;
}
	
#header {
	background: none no-repeat;
	height: 50px;
	width: 800px;
}	
	
#rap {
	background: #FFFFFF url(hlav.jpg) no-repeat;
	width: 800px;
	background-color: White;
}
	
#content {
	text-align: justify;
	background: transparent;
	margin: 25px 10px 10px 260px;
	padding: 10px 10px 20px 20px;
	border: 1px none #A38572;
	line-height: 200%;
	font-style: normal;
	font-weight: lighter;
}
#content0 {
	text-align: right;
	width: 250px;
	float: left;
	margin: 25px 0px 0px 5px;
}

#content1 {
	text-align: left;
	width: 280px;
	float: left;
	margin: 25px 0px 0px 10px;
}
/* 
#menu {
	text-align: left;
	width: 250px;
	float: left;
	margin: 25px 0px 0px 5px;
}
*/
div.menu {
	width: 220px;
	float: left;
	margin: 20px 20px 50px;
	border: 0;
	padding: 0px 10px 5;
	background-color: transparent;
	border-collapse: collapse;
	border-right: 0px none;
	text-align: left;
	font-weight: normal;
	color: Black;
}

div.menu_inside {
	padding: 7px;
	width: 25px;
	border: 0px;
	background-color : transparent;
	float : left;
}
#menu1 {
	text-align: left;
	width: 250px;
	float: left;
	margin: 25px 0px 0px 0px;
}
#menu2 {
	text-align: left;
	width: 250px;
	float: right;
	margin: 25px 0px 0px 0px;
}
	
#footer {
	text-align: center;
	background: url(foot1.jpg) no-repeat;
	width: 800px;
	height: 100px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

}	
	
h1 {
	color: Black;
	margin: 10px 0px 10px 0px;
	background-color: White;
	font-weight: bold;
}	
	
h4 {
	font: normal 12px sans-serif;
	text-align: center;
	color: White;
	margin: 0;
	padding: 30px;
	
}	
h3 {
	font: lighter 13px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Sans-serif;
	letter-spacing: normal;
	text-align: left;
	background: inherit;
	color: Black;
	margin: 0px 0px 0px 0px;
}
	
h2 {
	font: bold 15px verdana, helvetica, tahoma, sserif;
	color: Maroon;
	margin: 0px 0px 10px 0px;
}	
h5 {
	font: normal 11px/150% verdana, helvetica, tahoma, sserif;
	letter-spacing: normal;
	text-align: left;
	
	color: black;
	margin: 0px 0px 0px 20px;
}	
h6 {
	font: bold 11px/150% verdana, helvetica, tahoma, sserif;
	letter-spacing: normal;
	text-align: left;
	
	color: black;
	margin: 0px 0px 10px 0px;
}	

.storycontent{
  padding: 10px 0px 15px 40px;
 	border-bottom: 1px solid #BAA99F;
  }

.storycontent ul {
	margin: 0px 0px 0px 0px;
	padding: 7px 0px 5px 0px;
  }	
	
.storycontent li {
	margin: 0px 5px 0px 20px;
	padding: 0px 5px 0px 10px;
	list-style-position: outside;
	list-style-image: url(images/bullet.gif);
  }	

a {
	color: Gray;
	text-decoration: none;
}
	
a:visited {
	color: Gray;
	text-decoration: none;
}
	
a:hover {
	color: Maroon;
	text-decoration: none;
}
/* 
a[href*=".zip"]
{
	padding-left: 16px;
	background: url('images/link-zip.gif') left top no-repeat;
}

a[href*=".txt"]
{
	padding-left: 16px;
	background: url('images/link-doc.gif') left top no-repeat;
}

a[href*=".pdf"]
{
	padding-left: 16px;
	background: url('images/link-pdf.gif') left top no-repeat;
}
*/
/* ================================ MENU ================================== */

div.menu_item {
	margin: 5px 15px;
	
	padding: 5px;
	font-weight: bold;
}

div.menu_item_active{
	margin: 5px 15px;
	padding: 5px;
	font-weight: bold;
	color: Maroon;
	background-color: Silver; /*#FFB070;
	*/
	background: White none no-repeat; /*border: 1px solid Silver;*/
}

div.submenu_item {
    font-weight: normal;
    font-size: 80%;
    margin-left: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 3px;
}

div.submenu_item_active {
	font-weight: bold;
	font-size: 80%;
	margin-left: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 3px;
	background-color: White;
	border: 1px solid White;
}